Libraries tagged by workflow engine
wxj/yflow
6 Downloads
This is a PHP-based workflow engine, inspired by Warm-Flow.
tecnoenvio-koala/workflower
11 Downloads
A BPMN 2.0 workflow engine for PHP
mr-rijal/laravel-pipeline
18 Downloads
Lightweight workflow and automation pipeline for Laravel
mohamedhekal/flowforge
0 Downloads
Embeddable Laravel workflow engine: linear definitions, allowlisted actions, delays, and run history
jasperfernandez/laraflow
1 Downloads
Workflow engine for Laravel
habibtalib/filament-flowstone
10 Downloads
Filament plugin for Flowstone - Laravel Workflow Engine
goodcatch/phpmentors-workflower
10 Downloads
A BPMN 2.0 workflow engine for PHP
dev-bumba/laraflow
6 Downloads
An active temporal orchestration and declarative workflow engine for Laravel.
mohamedmohamedhekal/flowforge
0 Downloads
Embeddable Laravel workflow engine: linear definitions, allowlisted actions, delays, and run history
imtiaz-hasan/flowforge
0 Downloads
Flowforge - an n8n-style workflow automation engine for Laravel. Define triggers, actions, and branching flows in pure PHP.
ausus/runtime-default
308 Downloads
L2 Runtime — Invoker, Policy Engine, Workflow runtime, Effect dispatch. Implements RFC-005 §3–§13, RFC-006, RFC-001 §A-1.4 §8.2.1, and the de facto ActionEffect dispatch of RFC-013.
zuqongtech/laravel-kronos
2 Downloads
A reactive workflow orchestration and scheduling engine for Laravel — rule-driven, DAG-based, multi-node safe.
turbodocx/sdk
23 Downloads
Official PHP SDK for TurboDocx - E-signature API, document generation, PDF signing, and workflow automation
saccharine/bpmn
1 Downloads
Saccharine BPMN Execution Engine for Laravel
markusbiggus/stateengine
0 Downloads
Finite state automata engine